[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "hope",
      "quote": "תִּקְוַ֥ת",
      "strong": [
        "H8615b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 62,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "hope",
      "quote": "תִּקְוָתִֽ⁠י",
      "strong": [
        "H8615b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "hope",
      "quote": "תִקְוָתִ֑⁠י",
      "strong": [
        "H8615b"
      ],
      "occurrence": 1
    }
  }
]